<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="ch.pizzapp.android.activity.CampaignProductListActivity">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/background_wood"/>

    <ch.pizzapp.android.view.AppToolbar
        android:id="@+id/campaignProductsAppToolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:showCloseIcon="true"
        app:title="@string/activity_title_login"
        app:titleTextColor="@color/black" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/campaignProductRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical"
        android:layout_below="@+id/campaignProductsAppToolbar"/>

</RelativeLayout>
